<section class="spotlight style{{ .Params.style | default "5" }} orient-{{ .Params.orient }} content-align-left image-position-center onscroll-image-fade-in" id="{{ .Slug }}">
  <div class="content">
    <h2>{{ .Title }}</h2>
    <p>{{ .Summary }}</p>
    <ul class="actions vertical">
      <li><a href="{{ .Permalink }}" class="button">Learn More</a></li>
    </ul>
  </div>
  <div class="image">
    <img src="images/home/{{ .Params.image }}" alt="" />
  </div>
</section>

